Bug 587512 - [abrt] crash in gwibber-1:2.29.92.1-1.fc12: start_local_couchdb.py:151:run_couchdb:RuntimeError: ('Couchdb PID%d exited. Permissions?', 3294)
Summary: [abrt] crash in gwibber-1:2.29.92.1-1.fc12: start_local_couchdb.py:151:run_co...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber   
(Show other bugs)
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b99964a0
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 06:17 UTC by Adam Huffman
Modified: 2010-08-20 02:10 UTC (History)
6 users (show)

Fixed In Version: gwibber-2.31.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 01:56:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.30 KB, text/plain)
2010-04-30 06:17 UTC, Adam Huffman
no flags Details

Description Adam Huffman 2010-04-30 06:17:26 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber
component: gwibber
executable: /usr/bin/gwibber
kernel: 2.6.32.11-99.fc12.x86_64
package: gwibber-1:2.29.92.1-1.fc12
reason: start_local_couchdb.py:151:run_couchdb:RuntimeError: ('Couchdb PID%d exited.  Permissions?', 3294)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Started Gwibber
2.
3.

Comment 1 Adam Huffman 2010-04-30 06:17:28 UTC
Created attachment 410311 [details]
File: backtrace

Comment 2 Nikolas Moraitis 2010-05-28 08:21:18 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.started the client
2.
3.

Comment 3 Stefano Canepa 2010-05-31 07:09:31 UTC
Package: gwibber-1:2.30.0.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. just try to open gwibber

Comment 4 Matthew Booth 2010-06-01 09:38:08 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Trace attempting to start gwibber.

Comment 5 Terry Wallwork 2010-06-09 09:42:44 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Tried to start Gwibber and got a crash.  Has worked okay all other times.

Comment 6 mathdabomb 2010-06-11 16:23:10 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.just start it
2.
3.

Comment 7 Fedora Update System 2010-07-26 19:21:49 UTC
gwibber-2.31.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 8 Fedora Update System 2010-07-26 19:27:05 UTC
gwibber-2.31.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 9 Fedora Update System 2010-07-27 02:23:13 UTC
gwibber-2.31.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 10 Fedora Update System 2010-07-27 02:30:45 UTC
gwibber-2.31.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 11 Fedora Update System 2010-08-09 20:26:36 UTC
gwibber-2.31.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 12 Fedora Update System 2010-08-09 20:31:28 UTC
gwibber-2.31.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 13 Fedora Update System 2010-08-10 21:28:30 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 14 Fedora Update System 2010-08-10 21:33:58 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 15 Fedora Update System 2010-08-20 01:51:02 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2010-08-20 02:05:37 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.